Bug 1730439 - Broken links in Satellite 6 Documentation
Summary: Broken links in Satellite 6 Documentation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 17:59 UTC by Matt Werner
Modified: 2019-07-18 12:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-18 12:09:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Matt Werner 2019-07-17 12:27:57 UTC
Hi Melanie,

Just shared it with you. Let me know if there's anything else you need. 

Thanks,

-Matt

Comment 4 Melanie Corr 2019-07-17 12:45:27 UTC
Hi Matt, 

I pullet out all the links related to Satellite and see that they are for the most part broken in a doc set that the Satellite team do not manage. 

If I am reading this right.... Am I? 

For me it would seem that fixing the Satellite docs links for the most part would be in the hands of the other product team? 

What is the process here? 

Thanks, 

Melanie

Comment 5 Matt Werner 2019-07-17 12:53:18 UTC
Hi Melanie, 

It looks like you're right that these are all broken links being linked to *from* JBoss docs. I'll double check with my team on the process and get back to you. 

Thanks,

-Matt


Note You need to log in before you can comment on or make changes to this bug.